
Member Nodes - Task #4283

MNDeployment # 3221 (Operational): EDAC member node 

EDAC: Register in PRODUCTION

2014-02-20 17:57 - Laura Moyers

Status: Closed Start date: 2014-02-20

Priority: Normal Due date:  

Assignee: Rob Nahf % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

EDAC POC (Rob/Soren) registers their MN in production.

History

#1 - 2014-05-01 15:51 - Laura Moyers

- Target version changed from Deploy by end of Y5Q3 to Deploy by end of Y5Q4

#2 - 2014-05-23 19:43 - Rob Nahf

- Status changed from New to Closed

- % Done changed from 0 to 100

- translation missing: en.field_remaining_hours set to 0.0

node approved.

#3 - 2014-06-30 17:52 - Laura Moyers

- Target version changed from Deploy by end of Y5Q4 to Operational
